body.events-list #tribe-events-pg-template {
    padding-top: 0;
}
.tribe-common a, .tribe-common a:active, .tribe-common a:focus, .tribe-common a:hover, .tribe-common a:visited, .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__next, .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__prev {
    color: #0072bc;
}
.tribe-common a:hover, .tribe-events .tribe-events-c-nav__next:focus, .tribe-events .tribe-events-c-nav__next:hover, .tribe-events .tribe-events-c-nav__prev:focus, .tribe-events .tribe-events-c-nav__prev:hover {
    color: #ffffff;
}
.tribe-events-list-separator-month {
    background-color: transparent;
    font-family: futura-pt-condensed, sans-serif;
    font-size: 24px;
    font-weight: 800;
    margin: 0;
    text-align: center;
}
.tribe-events-list .type-tribe_events {
    border-bottom: none;
    background-color: #000;
    margin: 1em 0;
    padding: 1em;
}
.tribe-events-list .tribe-events-loop .tribe-events-event-image {
    width: 100%;
    float: none;
}
.tribe-events-list .important-info-wrapper {
    width: 100%;
}
.tribe-events-list .category {
    line-height: 1.2;
    padding: 10px 0 5px;
}
.tribe-events-list .tribe-events-list-event-title {
    font-size: 30px;
    line-height: 1.1;
}
body.events-list .tribe-event-schedule-details {
    font-size: 24px;
    line-height: 1.2;
    margin-top: 10px;
    padding: 0 0 10px;
}
.tribe-events-content a {
    border-bottom: none;
}
.tribe-events-content a:hover {
    color: #fff;
    border-bottom: none;
}
.tribe-events-loop .tribe-events-content {
    float: none;
    clear: both;
    padding-top: 2em;
}
.calendar-legend {
    text-align: center;
}
.calendar-legend div {
    display: inline-block;
    margin: 5px 10px;
}
.calendar-legend span {
    display: inline-block;
    width: 15px;
    height: 15px;
}
.calendar-legend .color1 {
    background-color: #0072bc;
}
.calendar-legend .color2 {
    background-color: #115410;
}
.calendar-legend .color3 {
    background-color: #0d2e71;
}
.calendar-legend .color4 {
    background-color: #ad0357;
}
.calendar-legend .color5 {
    background-color: #444444;
}
#tribe-bar-collapse-toggle {
    color: #ffffff;
}
#tribe-bar-views-toggle {
    color: #808285;
}
.tribe-events-calendar thead {
    font-size: 18px;
}
.tribe-events-calendar, .tribe-events-calendar tr, .tribe-events-calendar td {
    border-color: #444444;
}
.tribe-events-button, #tribe-events .tribe-events-button, .tribe-events-button.tribe-inactive, #tribe_events_filters_wrapper input[type=submit], #tribe-bar-form .tribe-bar-submit input[type=submit] {
    font-family: futura-pt-condensed, sans-serif;
    font-size: 18px;
    font-weight: 800;
    color: #ffffff;
    background-color: #0072bc;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 0;
    line-height: 1.1;
    padding: 0.8em 1.2em;
    width: auto;
}
.tribe-events-button:hover, .tribe-events-button.tribe-active:hover, #tribe_events_filters_wrapper input[type=submit]:hover, #tribe-bar-form .tribe-bar-submit input[type=submit]:hover {
    color: #111111;
}
.tribe-events-button.sold-out-notice, #tribe-events .tribe-events-button.sold-out-notice {
    font-family: futura-pt-condensed, sans-serif;
    font-size: 18px;
    font-weight: 800;
    color: #ffffff;
    background-color: #535353;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 0;
    line-height: 1.1;
    padding: 0.8em 1.2em;
    width: auto;
    cursor: default;
}
.tribe-events-button.sold-out-notice:hover, #tribe-events .tribe-events-button.sold-out-notice:hover {
    color: #ffffff;
}
.tribe-events-title-bar {
    margin: 0 5% 1% !important;
}
.tribe-events-title-bar .tribe-events-page-title {
    font-size: 30px;
    text-align: center;
}
.tribe-events-sub-nav li a {
    background: transparent;
}
#tribe-events-header:before, #tribe-events-header:after, #tribe-events-footer:before, #tribe-events-footer:after {
    background-color: transparent;
}
#tribe-bar-form {
    border: 1px solid #585858;
    background: #000;
}
#tribe-bar-form label {
    font-family: futura-pt-condensed, sans-serif;
    font-size: 22px;
    font-weight: 800;
}
#tribe-bar-form input[type="text"] {
    font-size: 20px;
    color: #fff;
    border-bottom: 1px dashed #464646;
}
#tribe-bar-form input[type="text"]:-webkit-input-placeholder, #tribe-bar-form input[type="text"]:-moz-placeholder, #tribe-bar-form input[type="text"]:-moz-placeholder {
    color: #464646;
}
#tribe-bar-form.tribe-bar-collapse .tribe-bar-filters {
    background: #000000;
    border: 1px solid #fff;
}
#tribe-bar-views {
    background-color: #212121;
}
#tribe-events-content .tribe-events-calendar thead th {
    border-right: none;
}
#tribe-events-content .tribe-events-calendar thead th:last-child {
    border-right: inherit;
}
#tribe-events-content .tribe-events-calendar td, #tribe-events-content table.tribe-events-calendar {
    border: 1px solid #585858;
}
#tribe-events-content table.tribe-events-calendar {
    background: #222222;
}
.tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a {
    font-weight: 400;
}
.events-archive.events-gridview #tribe-events-content table .type-tribe_events {
    border-bottom: none;
    margin: 0;
}
.events-archive.events-gridview #tribe-events-content table .type-tribe_events a {
    font-family: futura-pt, sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    line-height: 1.1;
}
#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title {
    border-radius: 3px;
    color: #fff;
    padding: 10px;
}
.events-archive.events-gridview #tribe-events-content table .tribe_events_cat-kuumbwa-presented-concerts .tribe-events-month-event-title {
    background: #0072bc;
}
.events-archive.events-gridview #tribe-events-content table .tribe_events_cat-special-event .tribe-events-month-event-title {
    background: #115410;
}
.events-archive.events-gridview #tribe-events-content table .tribe_events_cat-education-event .tribe-events-month-event-title {
    background: #0d2e71;
}
.events-archive.events-gridview #tribe-events-content table .tribe_events_cat-club-kuumbwa .tribe-events-month-event-title {
    background: #ad0357;
}
.events-archive.events-gridview #tribe-events-content table .tribe_events_cat-independently-produced-concerts-rental-calendar .tribe-events-month-event-title {
    background: #444444;
}
.recurring-info-tooltip, .tribe-events-calendar .tribe-events-tooltip, .tribe-events-shortcode.view-week .tribe-events-tooltip, .tribe-events-week .tribe-events-tooltip {
    color: #111;
    background-color: #fff;
    border-radius: 3px;
    padding: 10px;
}
.archive .tribe-events-tooltip h3 {
    font-size: 27px;
    color: #111;
    line-height: 1.1;
}
.tribe-events-tooltip .tribe-events-event-body {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.1;
    padding: 0;
}
.tribe-events-tooltip .tribe-event-duration {
    font-size: 22px;
    margin-bottom: 10px;
}
.tribe-events-tooltip .tribe-event-description p {
    margin-bottom: 10px;
}
.events-archive.events-gridview #tribe-events-content table .tribe-events-tooltip .tribe-event-description .read-more a {
    color: #0072bc;
}
a.tribe-events-gcal, a.tribe-events-ical {
    float: none;
}
.single-tribe_events #tribe-events-pg-template {
    max-width: 100%;
}
.single-tribe_events .tribe-events-event-image-details-wrapper {
    background-color: #000000;
}
.single-tribe_events .tribe-events-event-image-details-container {
    max-width: 1920px;
    margin: 0 auto;
}
.single-tribe_events .tribe-events-event-image {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    line-height: 0;
    margin: 0;
}
.single-tribe_events .tribe-events-meta-group-details {
    display: inline-block;
    width: 100%;
    margin: 2% 5%;
}
.single-tribe_events #tribe-events-content .tribe-events-meta-group-details dt {
    font-family: futura-pt-condensed, sans-serif;
    font-size: 20px;
    font-weight: 800;
    color: #0072bc;
    text-transform: uppercase;
    line-height: 1.2;
}
.single-tribe_events #tribe-events-content .tribe-events-meta-group-details dd {
    margin: 0 0 15px;
    font-size: 24px;
    line-height: 1.2;
}
.single-tribe_events #tribe-events-content .tribe-events-meta-group-details dd abbr[title] {
    border: none;
}
abbr {
    text-decoration: none;
}
.single-tribe_events .container {
    max-width: 1300px;
    margin: 3% auto;
    padding: 0 5%;
}
.single-tribe_events .tribe-events-single-event-title {
    display: inline-block;
    font-family: futura-pt-condensed, sans-serif;
    font-size: 30px;
    margin: 0 0 18px;
    color: #fff;
}
.single-tribe_events .buy-tickets-button-wrapper {
    display: block;
    width: 200px;
    margin-bottom: 20px;
}
.single-tribe_events .custom-field-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}
.single-tribe_events .custom-field {
    display: inline-block;
    margin: 0 60px 15px 0;
}
.single-tribe_events .custom-field label {
    font-family: futura-pt-condensed, sans-serif;
    font-size: 20px;
    font-weight: 800;
    color: #0072bc;
    text-transform: uppercase;
    line-height: 1.2;
    display: block;
}
.single-tribe_events .custom-call-out-field {
    font-family: 'futura-pt', sans-serif;
    font-weight: 500;
    font-style: italic;
    line-height: 1.2;
    display: block;
    border: 1px solid #0072bc;
    margin-top: 1em;
    padding: 1em 1.5em;
}
.single-tribe_events .tribe-events-content {
    margin-top: 40px;
    color: #fff;
}
.single-tribe_events .tribe-events-event-meta {
    border: 1px solid #585858;
    background-color: #212121 !important;
    color: #fff;
}
.single-tribe_events .tribe-events-meta-group {
    font-size: 20px;
    color: #ffffff;
}
.single-tribe_events .tribe-events-meta-group .tribe-events-single-section-title {
    font-family: futura-pt-condensed, sans-serif;
    font-size: 24px;
    font-weight: 800;
    text-transform: uppercase;
    color: #fff;
}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
    font-family: futura-pt-condensed, sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 1.2;
}
.single-tribe_events .tribe-venue-location .tribe-events-gmap {
    display: block;
}
.tribe-events-calendar-month__events {
    background: #222222 !important;
}
.tribe-events-calendar-month__calendar-event.tribe_events_cat-kuumbwa-presented-concerts .tribe-events-calendar-month__calendar-event-details {
    background: #0072bc !important;
    padding: 6px;
    border-radius: 3px;
}
.tribe-events-calendar-month__calendar-event.tribe_events_cat-special-event .tribe-events-calendar-month__calendar-event-details {
    background: #115410 !important;
    padding: 6px;
    border-radius: 3px;
}
.tribe-events-calendar-month__calendar-event.tribe_events_cat-education-event .tribe-events-calendar-month__calendar-event-details {
    background: #0d2e71 !important;
    padding: 6px;
    border-radius: 3px;
}
.tribe-events-calendar-month__calendar-event.tribe_events_cat-club-kuumbwa .tribe-events-calendar-month__calendar-event-details {
    background: #ad0357 !important;
    padding: 6px;
    border-radius: 3px;
}
.tribe-events-calendar-month__calendar-event.tribe_events_cat-independently-produced-concerts-rental-calendar .tribe-events-calendar-month__calendar-event-details {
    background: #444444 !important;
    padding: 6px;
    border-radius: 3px;
}
.tribe-events-event-meta:before {
    border: none !important;
}
.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group {
    padding: 3% 4%;
}
.tribe-events-venue-map {
    width: 100% !important;
    margin-bottom: 0 !important;
}
.tribe-events-venue-map > iframe {
    max-height: 100% !important;
}
.tribe-events-meta-group.tribe-events-meta-group-gmap {
    border-top: none !important;
}
.tribe-events .tribe-events-calendar-list__event-date-tag-weekday, .tribe-common .tribe-common-h5, .tribe-common .tribe-common-h6 {
    color: #fff;
}
#tribe-events-footer {
    border-top: none !important;
}
.tribe-events-meta-group.tribe-events-meta-group-venue {
    order: 0 !important;
}
.tribe-common .tribe-common-h3, .tribe-common .tribe-common-h7, .tribe-common .tribe-common-h8, .tribe-common .tribe-common-b2 {
    color: #fff !important;
}
.tribe-common .tribe-common-b2 a {
    color: #0072bc !important;
}
.tribe-common .tribe-common-b2 a:hover {
    color: #fff !important;
}
.tribe-events-calendar-month__header-column-title-mobile {
    font-size: 20px !important;
}
.tribe-events-calendar-month__header-column-title-desktop {
    font-size: 24px !important;
}
.tribe-events .tribe-events-calendar-month__calendar-event-datetime {
    display: none;
}
.tribe-events .tribe-events-calendar-month__calendar-event-title {
    color: #fff !important;
    font-size: 18px !important;
    line-height: 1.1 !important;
}
.tribe-events .tribe-events-calendar-month__calendar-event-title-link:hover {
    text-decoration: none !important;
    border: none !important;
}
.tribe-events .tribe-events-calendar-month__calendar-event-tooltip-title a {
    font-family: 'Futura-PT-Condensed', futura-pt-condensed, sans-serif;
    color: #111 !important;
    font-size: 27px !important;
    line-height: 1.1 !important;
}
.tribe-events-calendar-month__calendar-event-tooltip-datetime {
    color: #111 !important;
    font-size: 18px !important;
    line-height: 1.1 !important;
}
.tribe-events .tribe-events-calendar-month__calendar-event-tooltip-title-link {
    color: #0072bc !important;
    font-size: 20px !important;
    line-height: 1.1 !important;
}
.tribe-events .tribe-events-calendar-month__calendar-event-tooltip-title-link:hover {
    color: #111 !important;
    text-decoration: none !important;
    border: none !important;
}
.tribe-events .tribe-events-calendar-month__calendar-event-tooltip-description {
    color: #111 !important;
    font-size: 16px !important;
    line-height: 1.1 !important;
}
.tribe-events .tribe-events-calendar-month__calendar-event-tooltip-description .read-more {
    margin-top: 10px;
}
.tribe-events .tribe-events-calendar-month__calendar-event-tooltip-description .read-more a {
    color: #0072bc !important;
}
.tribe-events .tribe-events-calendar-month__calendar-event-tooltip-description .read-more a:hover {
    color: #111 !important;
}
.tribe-events-calendar-list__event-venue {
    color: #fff !important;
}
.tribe-events-calendar-list__event-description {
    color: #fff !important;
}
.tribe-events-calendar-list__event-description .read-more a {
    color: #0072bc !important;
}
.tribe-events-calendar-list__event-description .read-more a:hover {
    color: #111 !important;
}
.tribe-events .tribe-events-calendar-list__month-separator {
    justify-content: center;
    margin-bottom: 30px;
}
.tribe-events .tribe-events-calendar-list__month-separator:after {
    display: none;
}
.tribe-events .list-event-container {
    background-color: #000000;
    padding: 2em;
    margin-bottom: 2em;
    line-height: 1.5;
}
.tribe-events .list-event-container .tribe-events-list-event-title {
    line-height: 1.1;
    font-size: 30px;
}
.tribe-events .list-event-container .tribe-events-list-event-description {
    line-height: 1.3;
    margin-top: 20px;
}
.tribe-events .list-event-container .tribe-events-list-event-description .read-more {
    display: none;
}
.tribe-events .list-event-container .tribe-events-list-event-description .tribe-events-read-more {
    margin-top: 10px;
    display: inline-block;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector--tabs .tribe-events-c-view-selector__list-item--active .tribe-events-c-view-selector__list-item-link:after {
    background-color: #fff;
    height: 5px;
}
.tribe-common .tribe-common-c-svgicon__svg-fill {
    fill: #0072bc;
}
.tribe-events .tribe-events-c-top-bar__datepicker-button-icon-svg {
    width: 20px;
    height: 20px;
}
.tribe-events .tribe-events-c-events-bar__search-button-icon-svg path {
    fill: #0072bc;
}
/* ------------------------------------------------------------ */
/* Media Queries

/* ------------------------------------------------------------ */
@media only screen and (max-width: 767px) {
    .calendar-legend {
        display: none;
    }
    .tribe-events .tribe-events-calendar-month__day {
        background-color: #222;
    }
    .tribe-events .tribe-events-calendar-month__calendar-event-tooltip-description {
        color: #fff !important;
    }
    .tribe-events .tribe-events-calendar-month__calendar-event-tooltip-description .read-more a:hover {
        color: #fff !important;
    }
    .tribe-events .tribe-events-calendar-month-mobile-events__mobile-day .tribe-events-c-day-marker__date {
        font-size: 24px;
    }
    .tribe-events .tribe-events-calendar-month-mobile-events__mobile-day .tribe-events-calendar-month-mobile-events__mobile-event-title {
        font-size: 24px;
        line-height: 1.1 !important;
    }
    .tribe-events .tribe-events-calendar-month-mobile-events__mobile-day .tribe-events-calendar-month-mobile-events__mobile-event-datetime {
        font-size: 20px;
    }
    .tribe-events .tribe-events-calendar-month-mobile-events__mobile-day .tribe-events-calendar-month__calendar-event-tooltip-description {
        font-size: 18px !important;
    }
    .tribe-events .tribe-events-calendar-month-mobile-events__mobile-day .tribe-events-calendar-month__calendar-event-tooltip-description .read-more {
        font-size: 18px !important;
    }
    .tribe-events .tribe-events-c-nav .tribe-events-c-nav__list-item--prev a {
        font-size: 18px !important;
    }
    .tribe-events .tribe-events-c-nav .tribe-events-c-nav__list-item--today a {
        font-size: 18px !important;
    }
    .tribe-events .tribe-events-c-nav .tribe-events-c-nav__list-item--next a {
        font-size: 18px !important;
    }
}
@media only screen and (min-width: 768px) {
    .single-tribe_events .tribe-events-meta-group {
        font-size: 22px;
    }
    .single-tribe_events .tribe-events-meta-group .tribe-events-single-section-title {
        font-size: 30px;
    }
    .single-tribe_events .tribe-events-event-meta .tribe-events-meta-group-gmap {
        width: 65%;
    }
    .tribe-events-list-separator-month {
        font-size: 36px;
    }
    .tribe-events-title-bar {
        margin: 0% 5% 3% !important;
    }
    .tribe-events-list .type-tribe_events {
        margin: 2em 0;
        padding: 2em;
    }
    .tribe-events-list .tribe-events-list-event-title {
        font-size: 46px;
    }
    body.events-list .tribe-event-schedule-details {
        font-size: 27px;
    }
    .tribe-events-button, #tribe-events .tribe-events-button, .tribe-events-button.tribe-inactive, #tribe_events_filters_wrapper input[type=submit], #tribe-bar-form .tribe-bar-submit input[type=submit] {
        font-size: 22px;
    }
    .tribe-events-button.sold-out-notice, #tribe-events .tribe-events-button.sold-out-notice {
        font-size: 22px;
    }
    .tribe-events-title-bar .tribe-events-page-title {
        font-size: 46px;
    }
    .single-tribe_events #tribe-events-content .tribe-events-meta-group-details dd {
        font-size: 30px;
    }
    .single-tribe_events .tribe-events-single-event-title {
        font-size: 46px;
    }
    .tribe-events .list-event-container .tribe-events-list-event-title {
        font-size: 46px;
    }
}
@media only screen and (min-width: 1025px) {
    .single-tribe_events .tribe-events-meta-group {
        font-size: 24px;
    }
    .single-tribe_events .tribe-events-meta-group .tribe-events-single-section-title {
        font-size: 36px;
    }
    .tribe-events-list .tribe-events-loop .tribe-events-event-image {
        width: 48%;
    }
    .tribe-events-list .important-info-wrapper {
        width: 48%;
        float: right;
    }
    .tribe-events-title-bar {
        margin: 7.5% 5% 3%;
    }
    .single-tribe_events .tribe-events-single-event-title {
        width: 77%;
    }
    .single-tribe_events .buy-tickets-button-wrapper {
        display: inline-block;
        float: right;
        text-align: right;
    }
    .single-tribe_events .tribe-events-event-image {
        width: 70%;
    }
    .single-tribe_events .tribe-events-meta-group-details {
        width: 25%;
        margin: 2%;
    }
    .tribe-events .tribe-events-event-image__important-info-wrapper__container {
        display: flex;
        justify-content: space-between;
    }
    .tribe-events .tribe-events-event-image__important-info-wrapper__container .tribe-events-event-image {
        padding-right: 40px;
    }
    .tribe-events-calendar-month__calendar-event-tooltip-datetime {
        font-size: 20px !important;
    }
}
@media only screen and (max-width: 1399px) {
    #tribe-events-pg-template {
        padding: 40px 20px 20px;
    }
    .single-tribe_events #tribe-events-pg-template {
        padding: 0 0 20px;
    }
}
@media only screen and (min-width: 1400px) {
    .single-tribe_events .container {
        padding: 0;
    }
    .tooltipster-base.tribe-events-tooltip-theme {
        max-width: 400px;
    }
    .tribe-events .tribe-events-calendar-month__calendar-event-tooltip-featured-image, .tribe-events .tribe-events-calendar-month__calendar-event-tooltip-featured-image-link {
        float: left;
        padding: 10px 10px 10px 0;
    }
}